1

This question already has an answer here:

I just updated ubuntu 14.04 on 01-30-16 and now my netwoking is not working. If I go to settings and try to open networking, I get the message "the system network services are not compatible with this version". Any help would be appreciated. I don't want to reinstall if I don't have to.

marked as duplicate by Mark Kirby, Pilot6, RolandiXor Jan 31 '16 at 13:15

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • There is a possible answer here – Charles Green Jan 30 '16 at 20:02
  • 1
    This answer has also been upvoted several times - seems to be working for people. – Charles Green Jan 30 '16 at 20:10
  • askubuntu.com/a/727648/421836 I have previously answered this question. Have a look over it . Hope it helps you :) – Vivek Nynaru Jan 30 '16 at 20:23
  • Thanks to everyone for the kind replies. Unfotunately, I didn't see them and impatiently upgraded to 15.04. I do not recommend doing this as I lost all the software I had installed over the last 5 years. My fault. I just got impatient. Thanks again to everyone. – Mark Jackson Jan 30 '16 at 22:00
  • I understand the frustration and desire to upgrade immediately to solve the problem, but why 15.04? That goes end of life on Feb 6! – Charles Green Jan 30 '16 at 22:08
0

Try following this method:

  1. Open up the terminal and type in:

    sudo service network-manager stop
    
  2. Then do:

    sudo service network-manager start
    

This fixed the problem for me. Hope this works for you too :)

Not the answer you're looking for? Browse other questions tagged or ask your own question.